@import url("fonts.css?v=201805a");
@import url("common.css?v=201805a");

#divHomePageMainArticleBox
{
	position:relative; 
	margin:0 auto;
	width:100%; height:300px; 
	background: #1f1f1f;background:linear-gradient(40deg, #2d3c5a -15%, #1f1f1f 74%);
	z-index:5;		
}
#imgHomePageMainArticle
{
	position:absolute; left:0; top:0;
	width:550px; height:300px;
	border:0;
	/*border-top-left-radius:10px;border-bottom-left-radius:10px;	*/
	transition: all 0.2s ease-in;
}
#divHomePageMainArticleTitle
{
	position:absolute; right:0; top:0;
	width:370px; height:260px; 
	padding:20px; 
	overflow:hidden;
	color:#fff;
}

#divHomePageMainArticleKicker
{
	position:absolute; top:15px; right:0px;
	font-family:'Droid Sans Bold','Droid Naskh Bold','Carmela','Arial'; 
	font-size:14pt; 
	line-height:150%;
	color:#fff; background: #a91c1f; 
}
#divMainTitleText
{
	margin-top:30px;
	font-size:23pt; line-height:150%; font-family:'Droid Sans Bold','Droid Kufi Bold', 'Arial'; 
	transition: all 0.2s ease-in;
}
#divMainTitleText.hover
{
	color:#db1721;
}
#divMainSubTitleText
{
	margin-top:10px; 
	font-family:'Droid Sans','Droid Kufi', 'Arial'; 
	font-size:14pt; 
	line-height:125%;
}
#divMainDateAuthor
{
	position:absolute;
	bottom:0;
	right:20px;
	width:300px;
	height:30px;
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:10pt; 
	color:#888888; 
	opacity:0.8;
	line-height:100%;
}
#tableHomePageTopRecentReportsBox
{
	position:absolute;
	top:300px;
	right:0;
	width:1000px;
	height:126px;
	border:0;
}
#divHomePageTopRecentReportsBox
{
	position:absolute; top:300px; right:0;
	width:1000px; height:126px;
	border:0;
}
table.TopRecentReportSubTable
{
	width:100%;
	border:0;
	border-spacing:0;
	cursor:pointer;
	background:transparent;
}
div.FeaturedSubMainX
{
	position:absolute; 
	top:425px; 	
	width:200px; 
	height:250px; 
	box-shadow: 0px 5px 5px #bbb;
}
img.TopRecentReport
{
	margin-top:18px;
	margin-bottom:18px;
	margin-right:10px;
	float:right;
	width:90px;
	height:90px;
	border:0;
	border-radius:45px;
	transition: all 0.2s ease-in;
}
img.TopRecentReportHover
{
	margin-top:18px;
	margin-bottom:18px;
	margin-right:10px;
	float:right;
	width:90px;
	height:90px;
	border:0;
	filter:saturate(200%);
	-webkit-filter:saturate(200%);
	transition: all 0.2s ease-in;
}
td.TopRecentReportTitleBox
{
	padding-top:5px; 
	width:220px; 
	height:80px; 
}
div.TopRecentReportKicker
{
	font-size:10pt; line-height:120%; font-family:'Droid Sans Bold','Droid Naskh Bold','Arial'; 
	color:#909090;
}
div.TopRecentReportTitle
{
	font-size:14pt; line-height:140%; font-family:'Droid Sans','Droid Kufi', 'Arial'; 
	color:#333333;
	transition: all 0.2s ease-in;
}
a.TopRecentReport, a.TopRecentReport:link, a.TopRecentReport:visited, a.TopRecentReport:active, a.TopRecentReport:hover
{
	text-decoration:none;
	color:#000000;
}

#divHomeFeaturedContainer
{
	position:relative; 	
	height:825px; 
	width:100%;
}
#tableHomeFeatured
{
	position:absolute;
	top:430px;
	right:0;
	display:block;
	border:0;
	border-spacing:0 20px;
	width:100%;
	background:#fff;
	box-shadow: 0px 5px 5px #bbb, 0px -1px 5px #bbb; 
	border-radius:10px;
}
a.HomeFeatured, a.HomeFeatured:link, a.HomeFeatured:visited, a.HomeFeatured:active, a.HomeFeatured:hover
{
	text-decoration:none;
	color:#000000;
}
td.HomeFeaturedSubBox
{
	width:500px;
	height:164px;	
}
img.HomeFeaturedSub
{
	width:250px; height:148px;
	border:0;
	transition: all 0.2s ease-in;
}
div.HomeFeaturedSubKicker
{
	position:relative; margin-top:-140px; margin-left:10px;
	padding-right:10px; 
	font-size:11pt; font-weight:bold; line-height:140%; font-family:'Droid Sans Bold','Droid Naskh Bold','Carmela','Arial'; 
	background:#FDEE20;
	opacity:0.7;	
}

div.HomeFeaturedSubTitle
{
	margin-top:0; margin-bottom:10px;
	font-family:'Droid Sans Bold','Droid Kufi Bold', 'Arial'; 
	font-size:13pt; 
	line-height:140%;
}
div.HomeFeaturedSubTitleHover
{
	margin-top:0;
	margin-bottom:10px;
	font-family:'Droid Sans Bold','Droid Kufi Bold', 'Arial'; 
	font-size:13pt; 
	line-height:140%;
	color:#a00000;
}
div.HomeFeaturedSubIntro
{
	margin:0;
	height:100px; width:230px;
	font-size:10pt; line-height:140%; font-family:'Droid Sans','Droid Kufi', 'Arial'; 
	overflow:hidden;
}
div.HomeFeaturedSubLeftBox
{
	position:relative;	margin-top:125px;
	padding:5px;
	height:164px;
}
div.HomeFeaturedSubDateAuthor
{
	position:absolute; right:0; top:160px;
	width:210px; height:30px;
	padding-right:5px; 
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:9pt; 
	color:#888888; 
	opacity:0.8;
	line-height:140%;
}

#divVidDesc
{
	position:absolute; left:250px; top:40px;
	width:500px;
	font-family:'Droid Sans','Droid Kufi','Arial'; 
	font-size:24px;
	color:#909090;
	line-height:150%;
}
#vidWelcome
{
	position:absolute; top:0; right:5px;
    width:320px; height:185px;
}
#divHomePageVideos
{
	position:relative;
	width:1000px;
	height:326px;
	background:#333333;
	width:100%;
	box-shadow:0px 5px 5px #bbb, 0px -1px 5px #bbb;
	border:0;	
	border-radius:10px;
}
#tableHomePageVideoBox
{
	position:absolute; top:190px; right:0;
	width:1000px; height:126px;
	border:0;
}
img.vidPlayImage
{
	position:absolute; top:8px; left:10px;
	width:40px;   
	border:0;
	opacity:0.7;
}
img.vidImageLarge
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	border:0;
	width:192px;
	height:128px;
}
div.vidSubtitleLarge
{
	position:absolute; top:88px; right:3px;
	width:187px; height:40px; 	
	background: url('/nidal/styles/images/transparent-bg.png');
	padding-right:2px;
	padding-left:2px;
	font-family: 'Droid Sans','Droid Naskh','Arial'; 
	font-size:11pt; 
	line-height:120%; 
	color:#fff; 
	direction:rtl;
}

#divHomeSecondLevelContainer
{
	position:relative; 	
	margin-top:15px;
	height:1700px; 
	width:100%;
}
#divHomeSecondRightCol
{
	position:absolute;
	top:0;
	right:0;
	width:660px;
	height:1700px;
}
div.HomeSecondRightBox
{
	position:relative;
	margin-bottom:15px;
	width:100%;
	height:150px;
	background:#ffffff;
}
div.HomeSecondRightBox:hover
{
	position:relative;
	margin-bottom:15px;
	width:100%;
	height:150px;
	background:#F5F0E0;
}
img.HomeSecondRight
{
	margin-left:15px;
	width:150px;
	height:150px;
	float:right;
}
div.HomeSecondRightTitle
{
	font-family:'Droid Sans','Droid Kufi', 'Arial'; 
	font-size:16pt; 
	line-height:100%; 
	padding-left:9px;
}
div.HomeSecondRightKicker
{
	font-family:'Droid Sans','Droid Kufi', 'Arial'; 
	font-size:12pt; 
	color:#aa0000;
}
div.HomeSecondRightIntro
{
	margin-top:10px; 
	font-family:'Droid Sans','Droid Kufi', 'Arial'; 
	font-size:10pt; 
	line-height:140%; 
	padding-left:10px; 
	overflow:hidden;
}
div.HomeSecondRightDateAuthor
{
	position:absolute; top:140px; left:10px;
	width:485px; height:28px;
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:9pt; 
	color:#888; 
	line-height:100%;
}

#divHomeThirdContainer
{
	position:relative;
	margin-top:30px; 
	width:100%;
	height:1720px;
}
#divHomeMostRead
{
	position:absolute;
	top:0;
	left:0;
	width:340px;
	height:900px;
}
div.HomeBlockTitle
{
	padding: 5px;
    text-align: right;
    color: #D02025;
    font-family:'Droid Sans','Droid Naskh','Arial'; 
    font-size: 16pt;
	line-height:120%;
    text-shadow: 1px -1px 1px #999999;
    border-top: 3px solid #D02025;	
}
#divHomeIntlArticles
{
	position:absolute;
	top:920px;
	left:0;
	width:340px;
	height:800px;
}
#divHomeThirdTopics
{
	position:absolute;
	top:330px;
	right:0;
	height:1390px;
	width:550px;
}
div.HomeThirdTopicLargeContainer
{
	margin-top:10px;
	position:relative;
	width:550px;
	height:189px;
	border-top:2px solid #00446d; 
	border-bottom:0px solid #00446d;
}
div.HomeThirdTopicLarge
{
	padding-top:9px; 
	background:#ffffff;
	height:180px;
}
div.HomeThirdTopicLarge:hover
{
	padding-top:9px; 
	background:#F5F0E0;
	height:180px;
}
div.HomeThirdTopicTitle
{
	position:absolute;
	top:0;
	right:0;
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:11pt; 
	background:#00446d; 
	color:#fff; 
	font-weight:bold; 
	padding-right:5px; 
	padding-left:5px; 
	padding-top:10px; 
	padding-bottom:10px; 
	width:145px; 
	z-index:5;
}
img.HomeThirdTopicLarge
{
	float:right;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
	width:150px;
	height:150px;
	border:0;
}
div.HomeThirdTopicLargeKicker
{
	font-family:'Droid Sans','Droid Kufi','Arial'; 
	font-size:12pt; 
	line-height:100%; 
	color:#aa0000;
}
div.HomeThirdTopicLargeTitle
{
	font-family:'Droid Sans Bold','Droid Kufi Bold','Arial'; 
	font-size:16pt; 
	line-height:100%; 
	margin-top:3px;
}
div.HomeThirdTopicLargeIntro
{
	font-family:'Droid Sans','Droid Kufi','Arial'; 
	font-size:11pt; 
	line-height:120%; 
	margin-top:10px; 
	padding-left:10px; 
	overflow:hidden;
}
div.HomeThirdTopicLargeDateAuthor
{
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:9pt; 
	color:#888; 
	margin-top:5px; 
	line-height:100%;
}
div.HomeThirdTopicSmallContainer
{
	position:relative;
	margin-top:5px;
	width:550px;
	height:189px;
}
div.HomeThirdTopicTitleSmallRight
{
	position:absolute;
	top:0;
	right:0;
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:11pt; 
	background:#991155; 
	color:#fff; 
	font-weight:bold; 
	padding-right:5px; 
	padding-left:5px; 
	padding-top:10px; 
	padding-bottom:10px; 
	width:70px; 
	z-index:5;
}
div.HomeThirdTopicTitleSmallLeft
{
	position:absolute;
	top:0;
	right:275px;
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:11pt; 
	background:#991155; 
	color:#fff; 
	font-weight:bold; 
	padding-right:5px; 
	padding-left:5px; 
	padding-top:10px; 
	padding-bottom:10px; 
	width:70px; 
	z-index:5;
}
div.HomeThirdTopicSmall
{
	padding-top:9px; 
	background:#ffffff;
	height:180px;
	width:275px;
	border-top:2px solid #991155; 
}
div.HomeThirdTopicSmall:hover
{
	padding-top:9px; 
	background:#F5F0E0;
	height:180px;
	width:275px;
}
div.HomeThirdTopicSmallLeft
{
	position:absolute;
	top:0;
	left:0;
	padding-top:9px; 
	background:#ffffff;
	height:180px;
	width:275px;
	border-top:2px solid #991155; 
}
div.HomeThirdTopicSmallLeft:hover
{
	position:absolute;
	top:0;
	left:0;
	padding-top:9px; 
	background:#F5F0E0;
	height:180px;
	width:275px;
	border-top:2px solid #991155; 
}

div.HomeThirdTopicSmallKicker
{
	font-family:'Droid Sans','Droid Kufi','Arial'; 
	font-size:10pt; 
	line-height:100%; 
	color:#000055;
	padding:5px;
}
div.HomeThirdTopicSmallTitle
{
	font-family:'Droid Sans Bold','Droid Kufi Bold','Arial'; 
	font-size:12pt; 
	line-height:100%; 
	margin-top:5px;
	padding:5px;
}
img.HomeThirdTopicSmall
{
	float:right;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
	width:120px;
	height:120px;
	border:0;
}

span.tiny
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #555555;
    FONT-FAMILY: Verdana, Helvetica;
    TEXT-DECORATION: none
}

div.kicker
{
	display: inline-block;
	margin-top:-5px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: 'Droid Sans Bold','Droid Naskh Bold','Carmela', 'Arial';
	font-size: 18px;
	line-height:150%;
    color: #444444;
	background:#FDEE20;
}
div.article_title
{
	font-family: 'Droid Sans Bold','Droid Kufi Bold', Arial;
	font-size: 18pt;
    color: #000000;
	padding-top:5px;
	line-height:170%;
}

div.MainKickers
{
	z-index:50; 
	margin-bottom:5px;
	font-family:'Droid Sans Bold','Droid Kufi Bold','AlefBold','Arial'; 
	font-size:9pt; 
	color:#aa0000; 
	line-height:150%;
}
div.MainTitles
{
	z-index:50; 
	font-family:'Hamah 1964 Bold','AlefBold','Arial'; 
	font-size:18pt; 
	line-height:100%;
}
div.MainSubtitles
{
	padding:10px; 
	height:119px; 
	font-family:'Droid Sans','Droid Naskh','Alef','Arial'; 
	font-size:10pt; 
	line-height:130%;
}
div.MainIndexKickers
{
	font-size:10pt;
	font-family: 'Droid Sans','Droid Kufi','Alef', Arial, Helvetica;
	text-decoration:none;
	color:#aa0000;	
}
div.MainIndexTitles
{
	font-size:14pt;
	line-height:140%;
	font-family: 'Droid Sans Bold','Droid Kufi Bold', 'AlefBold', 'Arial';
	text-decoration:none;
	color:#000000;
}
div.MainIndexIntros
{
	margin-top:5px; 
	font-family:'Droid Sans','Droid Naskh','Alef','Arial'; 
	font-size:11pt; 
	line-height:120%; 
	padding-left:10px; 
	overflow:hidden;
}

div.HomeRecentArticles
{
	position:relative; 
	margin-top:25px; 
	margin-left:auto;
	margin-right:auto;
	padding:0; 		
	width:100%; 
	cursor:pointer;
	border-bottom:2px solid #cfcfcf;
}
img.HomeRecentArticles
{ 
	width:150px; 
	height:150px; 
	border:0;
}
img.HomeRecentArticlesStar
{ 
	width:150px; 
	height:150px; 
	border:0;
	opacity:0.2;
}
div.HomeRecentArticlesKicker
{
	position:absolute;
	top:0;
	right:150px;
	margin-right:5px;
	width:370px;
	height:30px;
	font-family: 'Droid Sans', 'Droid Kufi', 'Alef', 'Arial';
	font-size:14px; 
	line-height:120%;
	color:#aa0000;
	overflow:hidden;
	text-overflow: ellipsis;	
}
div.HomeRecentArticlesTitle
{
	position:absolute;
	top:35px;
	right:150px;
	margin-right:5px;
	margin-left:5px;
	width:370px;
	height:90px;
	font-family: 'Droid Sans Bold','Droid Kufi Bold', 'AlefBold', 'Arial';
	font-size:22px; 
	line-height:120%; 	
	overflow:hidden;
	text-overflow: ellipsis;	
}
div.HomeRecentArticlesIntro
{
	position: relative; 
	width:100%;
	font-family: 'Droid Sans', 'Droid Kufi', 'Alef', 'Arial';
	font-size:14px; 
	line-height:150%; 
	margin-top:0; 
	overflow:hidden;
}
div.HomeRecentArticlesAuthor
{
	position:relative; 
	margin-top:10px;
	width:100%;
	height:15px;
	font-family:Arial; 
	font-size:12px; 
	color:#888; 
	text-align:left;
	overflow:hidden;
	text-overflow: ellipsis;		
}
div.RecentArticlesPhotoContainer
{
	overflow:hidden; 
	height:250px; 
	margin-bottom:5px;
	border-radius:10px;
}
img.RecentArticlesPhotoDefault
{
	width:320px; height:320px; 
	border:0; border-spacing:10px;
	opacity:0.2;filter:alpha(opacity=20);
}
img.RecentArticlesPhoto
{
	width:320px; height:320px; 
	border:0; border-spacing:10px;
}

.article_author
{
	font-size: 10pt; 
	font-family: Tahoma, Arial;
}

div.article_author_index
{
	display:inline;
	font-family: Arial;
	color: #999999; 
	height:14px; 
	font-size:9pt; 
	overflow:hidden; 
	cursor:default; 
	vertical-align:bottom;
}

div.articleNotes
{
	margin-top:10px;
	border-top:5px solid #ddd;
	background:#eee;
	padding:15px;
	color:#000000;
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	font-size:11pt;
}

span.article_date
{
    FONT-SIZE: 8pt;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #555555;
    FONT-FAMILY: Verdana, Helvetica;
}
span.article_date_index
{
    FONT-SIZE: 8pt;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Helvetica;
}
span.article_date_future
{
    FONT-SIZE: 8pt;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Helvetica;
}
span.article_date_updated
{
    FONT-SIZE: 8pt;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    color: #aaaaaa;
    FONT-FAMILY: Verdana, Helvetica;
}

div.topic_title_main
{
	display: table-cell; 
	vertical-align:middle;
	position:relative;
	color:#505050; 
	font-size:24pt; 
	font-family:'Hamah 1964 Bold','Nehama','Arial';
	padding-right:20px;
	height:90px;
}

.article_header
{
	margin-top:9px;
	font-size:12pt;
	FONT-FAMILY: 'Droid Sans','Droid Kufi', Arial;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #607070;
}

body
{
	direction: rtl;
}

#bodyPrimary
{
	MARGIN: 2px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, Verdana;
	background: #fff;
	min-width:1024px;		
}

#divHeaderHeight
{
	position:relative;
	width:100%;	height:140px;
	background:#ffffff;
}
#divSiteHeaderLarge
{
	position:fixed; top:0; right:0;
	width:100%; height:140px;
	text-align:center;
	z-index:20;
	background:#ffffff;
	opacity:0.95;
	transition: all 0.5s cubic-bezier(0.78, -0.02, 0.47, 0.63);		
}
#divSiteHeaderLarge.hidden
{
	top:-140px;
}

#divSiteHeaderSmall
{
	position:fixed; top:-98px; right:0;
	width:100%; height:50px;
	text-align:center;
	z-index:20;
	background:#ffffff;
	box-shadow: 0px 5px 5px #bbb;	
	opacity:0.95;
	transition: all 0.5s cubic-bezier(0.78, -0.02, 0.47, 0.63);		
}
#divSiteHeaderSmall.display
{
	top:0;
}

#divBannerRowSmall
{
	position:relative;
	margin:auto;
	text-align:left;
	width:1000px; height:50px;
	direction:ltr;
}


#divTopRow
{
	 position:relative; 
	 background:#990000; 
	 height:30px; 
	 width:100%;
}

img.TopIcons
{
	width:25px; height:25px; 
	padding-right:5px; 
	border:0;
	transition: all 0.5s ease;
	opacity:0.5;
}
img.TopIcons:hover
{
	border-radius: 50%;
	transform: rotate(360deg);
	opacity:1;
}
#divTinyIconsBox
{
	position:absolute; right:250px; top:15px; 
	z-index:50; 
	direction:rtl;
}
#divTinyIconsBoxSmall
{
	position:absolute; right:250px; top:12px; 
	z-index:50; 
	direction:rtl;
}

#divTopRowShadow
{
	position:fixed; top:-6px; right:0;
	width:100%; height:5px; 
	z-index:25; 
	box-shadow: 0px 5px 5px #bbb; 
}
#divTopRowSmallMenu
{
	margin-right:auto; 
	margin-left:auto;
	width:1000px; 
	padding:5px; 
	text-align:left; 
	direction:ltr; 
	color:#fff;
}
#divFixedFooter
{
	position:fixed; bottom:0; right:0; 
	width:100%; height:80px;
	z-index:20; 
	background:#ffffff;
	opacity:0.95;
	transition: all 0.5s ease;
	box-shadow: 0px -1px 5px #bbb;
}
#divFixedFooter.hidden
{
	height:0;
}

#divMainHomePage
{
	position:relative;
	width:1000px; 
	margin-right:auto; 
	margin-left:auto;
}


#banner_row 
{
	margin:auto;
	text-align:left;
	height:110px;
	width:1000px;
	direction:ltr;
	position:relative;
}

			
#menu_wrapper 
{
	width:1000px;
	height:30px;
	padding:0px;
	margin:auto;
	position:relative;
}	
#divMenuRow
{
	text-align:center; 
	background:#a51010;	background: linear-gradient(90deg, #dc1616 0%, #550000 100%);
	width:100%; height:30px; 
	box-shadow: 0px 5px 5px #bbb;
	overflow:hidden;
}
td.menuitem
{
	background-color:transparent;
	color:#f0f0f0;
	border:0px;
	cursor:pointer;
	font-size:12pt; font-weight:700; font-family: 'Tajawal', sans-serif;
	line-height:150%;
	text-align:center;
}
td.menuitem:hover
{
	background:#bb0000;
}
div.menuitem
{
	width:100%; height:100%;
	line-height:1.7;
}
div.menuitemX
{
	width:100%; height:100%;
	line-height:1.7;
	/*background:#df0000;*/
	/*border-radius:15px;*/
	/*font-weight:bold;*/
	/*text-shadow: 1px 1px 1px #000;*/
}
a.menuitem, a.menuitem:visited, a.menuitem:hover, a.menuitem:active
{
	border:0;
	color:#f0f0f0;
	text-decoration:none;
}
#tblMenu
{
	border-spacing:0; border:0;
	width:100%; height:30px; 
}

#divMenuWrapperSmall
{
	width:1000px; height:22px;
	padding:0px;
	margin:auto;
	position:relative;
}	
#divMenuRowSmall
{
	display:none;
	text-align:center; 
	background:#a51010;
	background: linear-gradient(90deg, rgba(180,16,16,1) 0%, rgba(85,0,0,1) 100%);
	width:100%; 
	height:30px; 
	box-shadow: 0px 5px 5px #bbb;
}

#divTopics
{
	margin-left:auto; margin-right:auto; margin-bottom:14px; 
	width:1000px;
	padding-bottom:2px;	
}	

#divDarkenBG
{
	display:none; 
	position:absolute; 
	top:0; 
	right:0; 
	width:100%; 
	height:100%; 
	background:#000; 
	z-index:1000; 
	opacity: 0.7;
}	

#tableOverall
{
	width:999px;
}

#tdBlocksRight
{
	vertical-align:top;
}

#divBlocksRight
{
	width:160px;
	vertical-align:top;
}

#tdOverallLeft
{
	width:839px;
	vertical-align:top;
}

#tdBlocksLeft
{
	width:340px; 
	vertical-align:top; 
	text-align:right;
}

#divBlocksLeft
{
	width:340px;
}

#tdFooterLeft
{
	padding:20px;
	width:410px; 
	text-align:right; 
	vertical-align:top; 
}

#divFooterLeft
{
	color:#efefef;
	font-family:'Droid Sans','Droid Kufi','Alef','Arial'; 
	font-size:12pt; 
	line-height:150%;
}
#divFooterRight
{
	font-family:'Droid Sans','Droid Kufi','Alef','Arial'; 
	font-size:10pt;
}

#tableFooter
{
	width:980px; 
	border:0px;
	margin-left:auto; 
	margin-right:auto;		
}

#tdArticleColumn
{
	width:529px;
	vertical-align:top;		
}

#divArticleContent ul, #divPageContent ul, #tinymce ul
{
	list-style-type: none !important;
	margin-right:0px !important;
	padding-right:20px !important;
	font-family: 'Open Sans Hebrew','Droid Sans','Droid Kufi','Arial' !important;
	font-weight:bold !important;
}
#divArticleContent ul p, #divPageContent ul p, #tinymce ul p
{
	font-family: 'Droid Sans','Droid Kufi','Alef','Arial' !important;
	font-weight:bold !important;
}
#divArticleContent li, #tinymce li
{
	margin-top:10px !important;
}
#divPageContent li
{
	margin-top:10px !important;
	font-size:11pt;
}
#divArticleContent ul li::before, #divArticleContentReport ul li::before, #divPageContent ul li::before, #tinymce ul li::before
{ 
	content:"■ ";
}

#divArticleContent
{
	margin-top:-10px;
	font-size:11pt;
	font-family: 'Droid Sans', 'Droid Naskh', 'Alef', 'Arial';
	BACKGROUND: none transparent scroll repeat 0% 0%;
	color: #333333;
	line-height:200%;
}

#divArticleContent p, #tinymce p
{
	font-family: 'Droid Sans', 'Droid Naskh', 'Alef', 'Arial';
	font-size: 13pt;
}

#divArticleContent img, #divPageContent img, #tinymce img
{
	max-width: 600px !important;
	height: auto;
}
#divArticleContent iframe, #divPageContent iframe, #tinymce iframe
{
	width:600px; height:340px;
	border:0;
}
#iFrameDonation
{
	width:1000px !important; height:1200px !important;
	border:0;	
}

#divArticleCtrlContainer
{
	position:fixed; top:300px; left:0; 
	text-align:center; 
	width:50px; 
	padding-right:5px; padding-left:5px;
}
#inputCtrlButtonEditA
{
	text-align:center; width:50px; height:50px;
	padding-right:5px; padding-left:5px;	
	cursor:pointer;
	border-radius: 15px;	
	background-color: transparent;
	background-image: url('images/edit.png'); background-repeat: no-repeat; background-position: center; background-size:90% 90%;		
}

table.SocialButtons
{
	width:100%; 
	border:0; 
	border-spacing:0; 
	direction:rtl; 
	background:#fafafa; 
	box-shadow:2px 2px 2px #dfdfdf;
}

blockquote p
{
	font-size:11pt !important;
}

#divPageContent
{
	font-size:14pt;
	font-family: 'Droid Sans', 'Droid Naskh', 'Alef', 'Arial';
	line-height:160%;
	padding:8px; 	
}
#divPageContent p
{
	font-size:14pt;
	font-family: 'Droid Sans', 'Droid Naskh', 'Alef', 'Arial';
	line-height:160%;
}

#divPageContent table, #tinymce table
{
	max-width:600px;
}
#divPageContent tr, #tinymce tr
{
	
}
#divPageContent td, #tinymce td
{
	padding:5px;
	font-size:13pt; font-weight: bold; line-height:130%; font-family: 'Droid Sans', 'Droid Naskh', 'Arial';
	text-shadow: -8px 6px 5px #bbb; box-shadow: inset -8px 6px 5px #ddd;
}

#divPageContent img.IconLink, #tinymce img.IconLink
{
	width:20px; height:20px; 
	padding-right:5px; 
	border:0;
	transition: all 0.5s ease;	
}
#divPageContent img.IconLink:hover, #tinymce img.IconLink:hover
{
	border-radius: 50%;
	transform: rotate(360deg);	
}
#divPageContent a.IconLink, #tinymce a.IconLink
{
    background: none; 
	border: 0;
	text-decoration:none;
}
#divPageContent a.IconLink:hover, #tinymce a.IconLink:hover
{
    background: none !important; 
	border: 0;
	text-decoration:none;
}

#tblArticleContainer
{
	border:0;
	padding:0;
}
#tdArticleSideContainer
{
	vertical-align:top; 
}
#divArticleContainer
{
	position:relative;
    border: 0;
    margin-left: auto; margin-right: auto;
    width: 1000px;	 
}

#imgPageImageMain
{
	margin-left:0; margin-right:5px; margin-top:7px; margin-bottom:10px; 
	float:left;
	width:600px; height:315px;
}
#inputCtrlButtonEdit
{
	position:fixed; top:300px; left:0; 
	text-align:center; width:50px; height:50px;
	padding-right:5px; padding-left:5px;	
	cursor:pointer;
	border-radius: 15px;	
	background-color: transparent;
	background-image: url('images/edit.png'); background-repeat: no-repeat; background-position: center; background-size:90% 90%;		
}
#divPageTitleKicker
{
	font-family: 'Droid Sans Bold','Droid Naskh Bold','Carmela','Arial';
	font-size: 16pt; 
	line-height: 120%;
	color: #aa0000; 
}
#divPageSubTitleLarge
{
	margin-top:20px; margin-bottom: 20px;
	font-size: 32pt; font-family: 'Droid Sans Bold', 'Droid Kufi Bold', 'Arial';
	line-height: 120%; 
	height:250px;
}
#divPageContainer
{ 
	position:relative;
    border: 0;
    margin-left: auto; margin-right: auto;
    width: 1000px;	 
}
#divPageInactive
{
	position:relative; margin-bottom:20px; padding:10px;
	width:819; height: 25px;
	background:#e7b039;  background: linear-gradient(to bottom, #7fc5e1 0%,#164a86 100%);
	color:#dfdfdf;
	font-family: 'Droid Sans Bold','Droid Naskh Bold','Carmela','Arial'; font-size: 14pt; font-weight:bold; line-height: 120%;
}



div.articleSideCitation
{
	background:url('images/quote_right_small.png') top right no-repeat;
	float:left; 
	margin-top:5px;
	margin-bottom:10px;
	margin-right:15px;
	margin-left:0px;	
	width:210px; 
	padding-top:20px;
	padding-bottom:0;
	padding-right:8px; 
	padding-left:0;
	font-size: 16pt !important;
	font-family: 'Droid Sans', 'Droid Kufi', 'Carmela', 'Arial' !important;
	line-height: 170% !important;
	color:#999999;	
}
div.articleSideCitation p
{
	font-size: 16pt !important;
	font-family: 'Droid Sans', 'Droid Kufi', 'Carmela', 'Arial' !important;
	line-height: 170% !important;
	color:#999999; 
}

#divArticleImgContainer
{
	float:left; 
	margin-right:5px; 
	margin-bottom:5px; 
	width:200px;
}
#imgArticleImg
{
	margin:0;
	display:block;
	width:200px; 
	height:200px;
}
#divImgLabel
{
	margin:0;
	width:195px;
	background:#000000; 
	color:#efefef; 
	padding-right:5px; 
	padding-top:1px; 
	padding-bottom:1px; 
	padding-left:0; 
	font-size:10pt; 	
	font-family:'Droid Sans','Droid Kufi','Carmela','Arial';
	line-height:120%;
}

div.ReportDateAuthor
{
	font-family:'Droid Sans','Droid Naskh','Arial'; 
	font-size:9pt; 
	color:#888; 
	margin-top:5px; 
	line-height:100%;
}

figure.image, figure.imag
{
	display:table;
	margin:0; margin-left:auto; margin-right:auto; padding:10px;
	max-width:600px;
	border:0;
}
figcaption
{
	margin-top:-10px; padding:5px;
	max-width:600px;	
	color:#ffffff; background:#000000;
	font-size:10pt; line-height:150%; font-family: 'Droid Sans','Droid Kufi', 'Arial';
	text-align:right;
}

figure.align-left 
{
    float: left;
}

figure.align-right 
{
    float: right;
}

figure.image img 
{
    margin: 0;
}

figure.image figcaption 
{
    margin: 5px;
    text-align: center;
	color:#ffffff;
}


#divHomeCWInews
{
	position:relative; margin:0;
	width:100%; 
	border:0;
}
div.HomeCWInewsLink
{
	position:relative;
	height:65px; 
	overflow:hidden;
	padding:5px; 
	cursor:pointer; 
	text-align:left; direction:ltr;
}
div.HomeCWInewsDate
{
	position:absolute; top:45px; left:10px;
	font-size:9pt; font-family:'Vollkorn','Arial'; 
	color:#efefef;
	text-shadow:1px 1px 2px #000000;
}


#tinymce
{
	font-size:11pt;
}

div.page_content
{
	font-size:11pt;
	font-family: arial, helvetica;
	line-height:150%;
	padding:8px; 
}

div.divFooterLink
{
	margin-bottom:5px;
	font-size:12pt;
}

.article_top_image
{
  border:0;
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

table.index_box
{	
	border:0;
	border-bottom:1px dotted #DDD; 
	border-spacing:0;
	width:500px;
	margin-bottom:4px; 
	margin-left:auto;
	margin-right:auto;
}

table.index_box td, table.index_box_hover td
{	
	padding:2px;
}

table.index_box_hover
{
	border:0;
	border-spacing:0;
	width:500px;
	margin-bottom:4px; 
	border-bottom:1px dotted #DDD; 
	margin-left:auto;
	margin-right:auto;	
	background:#F5F5F0;
}

td.index_box2
{	
	width:416px;
	padding:4px;
	margin-bottom:4px; 
	border-bottom:0;
	cursor:pointer;
	vertical-align:top;
}

td.index_box2_hover
{
	vertical-align:top;
	cursor:pointer;
	width:416px;
	padding:4px;
	margin-bottom:4px; 
	border-bottom:0;
	background:#f5f0e0;
}

div.index_content
{
	font-size:11pt;
	background: none transparent scroll repeat 0% 0%;
	color: #000000;
	font-family: 'Droid Sans','Droid Kufi','Alef', Arial, Verdana, Helvetica;
	margin-top:0px;
	margin-bottom:0px; 
}

span.index_article_kicker
{
	font-size:11pt;
	font-family: 'Droid Sans','Droid Kufi','Alef', Arial, Helvetica;
	text-decoration:none;
	color:#aa0000;		
}

a.archiveYearNew, a.archiveYearNew:active, a.archiveYearNew:visited
{
	text-decoration:none; 
	font-size:16pt; 
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	color:#000;
}
a.archiveYearNew:hover
{
	text-decoration:none; 
	font-size:16pt; 
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	color:#a00;
}

a.archiveYearOld, a.archiveYearOld:active, a.archiveYearOld:visited
{
	text-decoration:none; 
	font-size:12pt; 
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	color:#000;
}
a.archiveYearOld:hover
{
	text-decoration:none; 
	font-size:12pt; 
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	color:#a00;
}

a.index_article_title, a.index_article_title:active, a.index_article_title:visited, a.index_article_title:hover
{
	font-size:14pt;
	font-family: 'Droid Sans','Droid Kufi','Alef', Arial, Helvetica;
	text-decoration:none;
	color:#000000;		
}

span.indexArticleTitle
{
	font-size:14pt;
	font-family: 'Droid Sans','Droid Kufi', 'Alef', Arial, Helvetica;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
	
span.index_linkless_title
{
	font-size:14pt;
	font-family: 'Droid Sans','Droid Kufi', 'Alef', Arial, Helvetica;
	text-decoration:none;		
	color: #657A7A;
	font-weight:bold;
}

a.topic_browse_page,a.topic_browse_page:active,a.topic_browse_page:visited
{
	font-size:12pt;
	font-family:Tahoma,Arial;
	text-decoration:none;
}
a.topic_browse_page:hover
{
	text-decoration:underline;
}
span.topic_browse_curpage
{
	font-size:12pt;
	font-family:Tahoma,Arial;
	font-weight:bold;
}

.message_box_background
{
	background: #990000;
	color: #efefef;
	text-align:center;			
	padding: 5px;	
}

.message_box_title
{
	font-family: Arial;
	font-size: 16pt;
	font-weight: bold;
}

.message_box_content
{
	font-family: Verdana;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 10px;	
}


th.table_list
{
	background: #AA0000;
	color: #efefef;
	text-align: center;
	font-size:16pt;
	font-family:Arial;
}

tr.table_list_row1
{
	background: #e3e3e3;
}

tr.table_list_row2
{
	background: #f0f0f0;
}

tr.table_list_row1:hover,tr.table_list_row2:hover
{
	background: #faa;
}

tr.table_list_row_hover /*for stupid browsers like ie6 or lower*/			
{
	background: #faa;
}

/*Main page header*/
a.topic_menu,a.topic_menu:visited
{
	font-family:'Droid Sans Bold','Droid Kufi Bold','Arial'; 
	font-size:9pt; 
	text-decoration:none; 
	color:#333;
}
a.topic_menu:hover
{
	font-family:'Droid Sans Bold','Droid Kufi Bold','Arial'; 
	font-size:9pt; 
	text-decoration:none; 
	color:#D02025;
}

a.topper,a.topper:visited,a.topper:hover 
{
color:#fff;
text-decoration:none; 
font-size:10pt;
font-family:Arial;
}


#divFloatingSearchContainer
{
	display:none;
	position:relative; 	
}
#divFloatingSearch
{
	position:fixed; 
	z-index:1001; 
	background:#a00000;
	background: linear-gradient(to right, #f00000, #a00000);
	top:50%; 
	right:50%; 
	margin-top:-35px; 
	margin-right:-300px; 
	width:0; 
	height:0;	
	border-radius:10px;	
	opacity:1;
	transition: all 1s ease-in;
}
input.searchboxL
{
	position:absolute; 
	border:0; 
	background-color:transparent; 
	top:10px;
	left:70px;
	width:500px;
	height:50px;
	text-align:right;
	direction:rtl;
	color:#fff;
	font-size:26px;
	font-family:'Droid Sans','Arial';
}
input.searchboxL::-webkit-input-placeholder
{
	color:#fff;
	opacity: 0.6;
}
input.searchboxL:focus
{
	outline-width: 0;
}
#inputButtonSearch
{
	position:absolute; 
	border:0px; 
	background-color:transparent; 
	top:15px;
	left:20px;
	width:40px;
	height:40px;	
	background-image: url('images/search_m.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size:90% 90%;
	cursor:pointer;
}
#inputButtonSearch:focus
{
	outline-width: 0;
}
#imgSearchClose
{
	position:absolute; 
	top:-25px; 
	left:-25px; 
	width:20px; 
	height:20px; 
	cursor:pointer;
}
      
#searchwrapper 
{
	width:310px;
	height:40px;
	background-image:url('images/widesearch.gif');
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	position:relative; 
}

#searchwrapper form { display:inline ; }
 
input.searchbox 
{
	border:0px; 
	background-color:transparent; 
	position:absolute; 
	top:4px;
	left:38px;
	width:254px;
	height:28px;
	text-align:right;
	direction:rtl;
	color:#fff;
	font-size:12pt;
	line-height:100%;
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
}

input.searchbox::-webkit-input-placeholder
{
	color:#fff;
	opacity: 0.6;
}
 
.searchbox_submit {
border:0px; 
background-color:transparent; 
position:absolute; 
top:4px;
left:9px;
width:32px;
height:28px;
}

#imgTopBannerCenter
{
	position:absolute; top:0; left:330px;
	width:350px; height:110px;
}
#divTopMostRecentImg
{
	position:absolute;	
	top:0;
	left:0;	
	width:150px;
	height:110px;	
	overflow:hidden;
	border:0;
}
#imgTopMostRecent
{
	position:relative;
	width:150px;
	height:150px;
	border:0;
}
#divTopMostRecentTitle
{
	position:absolute; top:15px; left:160px;
	width:200px; height:95px;
	direction:rtl;
	font-size:12pt; font-weight:bold; line-height:130%; font-family:'Droid Sans','Droid Kufi','Arial';
	color:#000000;	
}
#divTopMostRecentImgSmall
{
	position:absolute; top:0; left:0;	
	width:80px; height:50px;	
	overflow:hidden;
	border:0;
}
#imgTopMostRecentSmall
{
	position:relative;
	width:80px; height:80px;
	border:0;
}
#divTopMostRecentTitleSmall
{
	position:absolute; top:5px; left:110px;
	width:200px; height:45px;
	direction:rtl;
	font-size:10pt; font-family:'Droid Sans','Droid Kufi','Arial';
	line-height:150%;
	color:#000000;	
}


#divTopBanner1Img
{
	position:absolute;	
	top:0;
	left:0;	
	width:150px;	
	height:110px;
	overflow:hidden;
	border:0;
}
#imgTopBanner1
{
	position:relative;
	width:150px;
	height:150px;
	border:0;
}
#divTopBanner1Title
{
	position:absolute; top:15px; left:160px;
	width:110px; height:95px;
	direction:rtl;
	font-size:10pt; font-family:'Droid Sans','Droid Kufi','Arial';
	line-height:150%;
	color:#000000;	
}

#divTopBanner1ImgSmall
{
	position:absolute; top:0; left:0;	
	width:80px; height:50px;
	overflow:hidden;
	border:0;
}
#imgTopBanner1Small
{
	position:relative;
	width:80px; height:80px;
	border:0;
}
#divTopBanner1TitleSmall
{
	position:absolute; top:5px; left:110px;
	width:150px; height:45px;
	direction:rtl;
	font-size:9pt; font-family:'Droid Sans','Droid Kufi','Arial';
	line-height:150%;
	color:#000000;	
}

#divTopBanner2Img
{
	position:absolute;	
	top:0;
	left:300px;	
	width:150px;	
	height:110px;
	overflow:hidden;
	border:0;
}
#imgTopBanner2
{
	position:relative;
	width:150px;
	height:150px;
	border:0;
}
#divTopBanner2Title
{
	position:absolute; top:15px; left:460px;
	width:110px; height:95px;
	direction:rtl;	
	font-size:10pt; font-family:'Droid Sans','Droid Kufi','Arial';
	line-height:150%;
	color:#000000;	
}

#divTopBanner2ImgSmall
{
	position:absolute; top:0; left:300px;	
	width:80px; height:50px;
	overflow:hidden;
	border:0;
}
#imgTopBanner2Small
{
	position:relative; 
	width:80px; height:80px;
	border:0;
}
#divTopBanner2TitleSmall
{
	position:absolute; top:5px; left:410px;
	width:150px; height:45px;
	direction:rtl;
	font-size:9pt; font-family:'Open Sans Hebrew Condensed','Arial';
	line-height:150%;
	color:#000000;	
}

img.BannerArrow
{
	margin-left:2px; 
	margin-right:7px; 
	border:0;
	width:8px;
	height:12px;
}
img.BannerArrowHighlight
{
	margin-left:-2px; 
	margin-right:7px; 
	border:0;	
	width:10px;
	height:15px;		
	transform: rotate(360deg);		
	transition: all 0.5s ease;
}

#banner1_text 
{
	font-family: 'Droid Sans','Droid Kufi','Carmela','Arial';
	font-size:10pt;
	line-height:140%;
	padding:0px;
	margin:0px;
	position:absolute;
	top:15px;
	left:105px;
	width:90px;
	height:90px;
	text-align:left;
	direction:rtl;
}

#banner1_img 
{
	padding:0px;
	margin:0px;
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:110px;
}

#banner2_text 
{
	font-family: 'Droid Sans','Droid Kufi','Carmela','Arial';
	font-size:10pt;
	line-height:140%;
	padding:0px;
	margin:0px;
	position:absolute;
	top:15px;
	left:105px;
	width:90px;
	height:90px;
	text-align:left;
	direction:rtl;
}

#banner2_img {
padding:0px;
margin:0px;
position:absolute;
top:0px;
left:0px;
width:100px;
height:110px;
}

#logowrapper 
{
	background-image:url('/nidal/styles/images/headbox.png?545');
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	position:absolute;
	top:0px;
	right:0px;
	width:230px;
	height:110px;
}
#imgLogoSmall
{
	position:absolute; top:0px; right:0px;
	width:105px; height:50px;
	margin:0;
}

.slogan {
margin:5px;
font-family:tahoma,arial;
font-size:20pt;
font-weight:bold;
text-align:center;
direction:rtl;
color:#CC0000;
}

div.article_box
{
  font-size:10pt;
  background: #e0e0e0;
  float:left;
  width: 250px;
  border: solid #555555 1px;
  text-align:right;
  padding: 5px;
  margin: 5px;    
}

div.articleInternalBoxWide
{
	margin-right:auto; margin-left:auto; margin-top:10px; margin-bottom:10px; 
	width:600px;
	background: #f5f5f5;
	box-shadow: 1px 2px 8px 1px #bbb;
	border-radius: 10px;
}
div.articleInternalBoxWideTitle
{
	margin-top:0; padding:10px; 	
	color:#ffffff; background: #bb0000;
	font-size: 18pt; line-height:120%; font-family: 'Droid Sans Bold', 'Droid Kufi Bold', 'Arial';
	border-top-left-radius:10px; border-top-right-radius:10px;
}
div.articleInternalBoxWideContent
{
	padding-top:0; padding-bottom:10px; padding-left:10px; padding-right:10px;
	font-size:14pt; line-height:120%;	
	color:#000000; background: linear-gradient(to bottom, #f6f8f9 10%,#d7dee3 52%,#f5f7f9 100%);
	border-bottom-left-radius:10px; border-bottom-right-radius:10px;	
}
div.articleInternalBoxWideContent p
{
	font-size:14pt !important;
	color:#000000; 	
}
div.articleInternalBoxWideContent h3
{
    FONT-SIZE: 16pt; line-height: 120%;
    color: #bb0000;
    font-family: 'Droid Sans Bold', 'Droid Naskh Bold', 'Arial';
}
div.articleInternalBoxWideContent h4
{
    FONT-SIZE: 13pt; line-height: 120%;
	color: #bb0000;
    font-family: 'Droid Sans Bold', 'Droid Naskh Bold', 'Arial';
}

div.RelatedContainerTitle
{
	padding:5px;
	text-align:right;
	color:#D02025;
	font-size:14pt; line-height:100%; font-family:'Droid Sans','Droid Kufi','Carmela', 'Arial';
	text-shadow: 1px -1px 1px #999999;
	border-top:3px solid #D02025;	
}
div.relatedBoxDateBottom
{
	position:absolute; top:125px; left:0;
	width:70px;
	background:#000000; color:#ffffff;
	font-size:11pt; font-family:'Hillel','Arial';
	opacity: 0.5;
}


/*Demands*/
ul.demands
{
	margin: 3px;
	font-size: 14pt; font-weight: bold; line-height: 150%; 
	color: #245c7d; 
	text-indent: 2px; 
	list-style: square; 
	padding: 7px; 
	text-shadow: 1px 1px 1px #999;
}
ul.demands li
{
	margin-bottom:10px;
}
div.demands_floater_right
{
	position: relative;
	float:right;
    width: 300px; height:500px;
	margin-left:20px;
	margin-top:10px;
}
div.demands_floater_left
{
	position: relative;
	float:left;
    width: 300px; height:500px;
	margin-right:20px;
	margin-top:10px;
}
div.demands_floater_left_double
{
	position: relative;
	float:left;
    width: 300px; height:730px;
	margin-right:20px;
	margin-top:0;
}
div.demands_subtitle
{
	position: absolute; top: -12px; right: 15px;
	width: 500px; 
	border-radius:5px;
	background: #980101; 
	background: linear-gradient(90deg, rgba(180,16,16,1) 0%, rgba(204,108,108,1) 100%);
	color: #efefef; 
	text-align: center; 	
	font-size: 17pt; line-height:160%; font-family: 'Droid Sans Bold', 'Droid Kufi Bold', 'Arial'; 
	text-shadow: 1px 1px 1px #000;
	box-shadow: 0px 5px 5px #bbb;
}
div.demands_box
{
	position:relative;
	width:944px;
	padding:20px;
	background:url('images/dembg.png') repeat #efefef; 
	box-shadow: 0px 5px 5px #bbb;
	text-align: right; 
	margin-bottom: 50px;
	border-radius:5px;
}

div.demands_box_intro
{
	margin-bottom: 10px;
	padding:15px;	
	border: solid #777 0px; 
	color: #000000; background-color: #ffffff; 
	text-align: right; 
}
div.demands_box_intro p
{
	font-size:12pt !important; line-height:150% !important; font-family: 'Droid Sans', 'Droid Naskh', 'Arial' !important;
}

/*Featured Content*/
#featured{   
    width:582px;   
    padding-right:250px;   
    position:relative;   
    height:310px;  
    background:#fff;  
    border:0px solid #eee;  
}  

#featured ul.ui-tabs-nav{ 
    position:absolute;   
    top:0; left:582px;   
    list-style:none;   
    padding:0; margin:0;   
    width:250px; height:310px;   
}  
#featured ul.ui-tabs-nav li
{   
    padding:1px 0; padding-left:13px;    
    font-size:12px;   
    direction:rtl;           
}  
#featured ul.ui-tabs-nav li span
{   
    font-size:12pt; 
	font-family:'Droid Sans','Droid Kufi','Alef',Verdana,Arial; 
	font-weight:bold;
    line-height:14pt;           
	color:#000;
}
#featured .ui-tabs-panel
{   
    width:582px; 
    height:310px;   
    background:#999;
    position:relative;  
    overflow:hidden;
    cursor:pointer;  
}  
#featured .ui-tabs-hide{   
    display:none;   
}

#featured li.ui-tabs-nav-item a{/*On Hover Style*/   
    text-align:right;
	display:block;   
    height:60px;   
    color:#333;  background:#fff;   
    line-height:20px;  
    outline:none;  
}  
#featured li.ui-tabs-nav-item a:hover{   
    background:#f5f0e0;
}  
#featured li.ui-tabs-selected{ /*Selected tab style*/  
    background:url('images/selected-item.gif') top left no-repeat;    
}  
#featured ul.ui-tabs-nav li.ui-tabs-selected a{   
    background:#d5d0c0;   
}
#featured ul.ui-tabs-nav li img
{   
    float:right; 
	width:50px;
	height:50px;
	margin:2px 5px;   
    background:#fff;   
    padding:2px;   
    border:1px solid #eee;  
}
#featured .ui-tabs-panel .info
{   
    position:absolute;   
/*    top:230px; left:0;   
    height:80px; width: 582px;  */
	top:0; left:0;
	height:310px; width:200px;
    background: url('/nidal/styles/images/transparent-bg.png');   
}
#featured .info h2
{   
    font-size:18pt; 
	line-height:150%;
	font-family:'Droid Sans','Droid Kufi','Carmela', 'Arial';   
    color:#fff; padding:5px; margin:0;  
    overflow:hidden;   
    direction:rtl;        
}  
#featured .info p
{  
    margin:20px 5px;   
    font-family:'Droid Sans','Droid Kufi','Alef', 'Arial'; 
	font-size:16pt;   
    line-height:18pt;
	color:#f0f0f0;
    direction:rtl;  
}  
#featured .info a{   
    text-decoration:none;   
    color:#fff;   
}  
#featured .info a:hover{   
    text-decoration:none;   
}


div.vidSubtitle
{
	position:relative; 
	margin-top:-40px; 
	margin-bottom:5px;	
	width:146px; 
	height:35px; 	
	background: url('/nidal/styles/images/transparent-bg.png');
	padding-right:2px;
	padding-left:2px;
	font-family: 'Droid Sans','Droid Naskh','Carmela','Arial'; 
	font-size:9pt; 
	line-height:150%; 
	color:#fff; 
	direction:rtl;
}

div.imgSubtitle
{
  background: url('/nidal/styles/images/transparent-bg.png');
  width:146px; 
  height:68px; 
  padding-right:2px;
  padding-left:2px;
  position:relative; 
  margin-top:-68px; 
  margin-bottom:5px;
  font-family: 'Droid Sans Bold','Droid Kufi Bold','AlefBold',Arial; 
  font-size:14pt; 
  line-height:12pt; 
  color:#fff; 
  direction:rtl;
}

/* Forms */
#divFloatingForm
{
	display:none; 
	transition: width 2s, height 2s, transform 2s; 
	position:fixed; 
	z-index:1001; 
	top:50%; 
	right:50%; 
	margin-top:-210px; 
	margin-right:-101px; 
	width:1px; 
	height:1px;
}
div.contactForm
{
	box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.30); 
	padding:10px; 
	border:0px dotted #555; 
	color:#f5f5f5; 
	background-color: #00446d; 
	background:linear-gradient(to bottom, #00446d, #8E9399);
}
div.joinForm
{
	box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.30); 
	padding:10px; 
	border:0px dotted #555; 
	color:#f5f5f5; 
	background-color: #fc9a24; 
	background:linear-gradient(to bottom, #fc9a24, #ffcd57);
}
div.formContactCaption
{
	font-family:'Droid Sans','Droid Naskh','Carmela','Arial';
	font-size:10pt;
	margin-top:5px;
}
input.formContactInput
{
	font-family:'Droid Sans','Droid Kufi','Alef','Arial';
	background:#ddd;
	border:1px dotted #555;
	font-size:10pt;
	line-height:150%;
	width:122px;
}
input.formContactInputLarge
{
	font-family:'Droid Sans','Droid Kufi','Alef','Arial';
	background:#ddd;
	border:1px dotted #555;
	font-size:10pt;
	width:195px;
}
textarea.formContactTextarea
{
	font-family:'Droid Sans','Droid Kufi','Alef','Arial';
	background:#ddd;
	font-size:10pt;
	width:118px;
	height:85px;
}
textarea.formContactTextareaLarge
{
	font-family:'Droid Sans','Droid Kufi','Alef','Arial';
	background:#ddd;
	font-size:10pt;
	width:195px;
	height:100px;
}

/* Tables */

tr.myDragClass td {
    color: yellow;
    text-shadow: 0 0 10px black, 0 0 10px black, 0 0 8px black, 0 0 6px black, 0 0 6px black;
    background-color: #999;
    -webkit-box-shadow: 0 12px 14px -12px #111 inset, 0 -2px 2px -1px #333 inset;
}
tr.myDragClass td:first-child {
    -webkit-box-shadow: 0 12px 14px -12px #111 inset, 12px 0 14px -12px #111 inset, 0 -2px 2px -1px #333 inset;
}
tr.myDragClass td:last-child {
    -webkit-box-shadow: 0 12px 14px -12px #111 inset, -12px 0 14px -12px #111 inset, 0 -2px 2px -1px #333 inset;
}

/* Related Box */

a.relatedBoxKicker
{
	color:#555;
	font-size:10pt;	font-weight:bold; line-height:150%; font-family:'Droid Sans','Droid Kufi','Alef';
	text-decoration:none;
}
a.relatedBoxKickerSmall
{
	color:#555;
	font-family:'Droid Sans','Droid Kufi','Alef';
	font-size:10pt;
	text-decoration:none;
}
a.relatedBoxArticle
{
	color:#000;
	font-size:12pt; line-height:150%; font-family:'Droid Sans Bold','Droid Kufi Bold','AlefBold','Arial';
	text-decoration:none;
}
a.relatedBoxArticleSmall
{
	color:#000;
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	font-size:11pt;
	text-decoration:none;
}
.relatedBoxDate
{
	color:#000;
	font-family:Hillel;
	font-size:11pt;
}

div.relatedBoxTitle
{
	color:#000;
	font-family:'Droid Sans Bold','Droid Kufi Bold','AlefBold',Arial;
	font-size:12pt;
	text-decoration:none;
}
div.relatedBoxKicker
{
	color:#555;
	font-family:'Droid Sans','Droid Kufi','Alef',Arial;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}

td.linkedBottom
{
	vertical-align:top; 
	background:#ffffff;
	width:150px;
	padding:5px;
}

td.linkedBottomHover
{
	vertical-align:top; 
	background:#f5f0e0;
	width:150px;
	padding:5px;
	cursor:pointer;
}


/* Buttons */

input.formContactButton
{
	font-family:'Droid Sans Bold','Droid Kufi Bold','AlefBold',Arial;
	font-size:12pt;
	color:#202020;
	background:#b0c2da;
	border:1px dotted #555;
	margin-top:10px;
	border-radius: 4px;
	box-shadow:inset 0px 1px 0px 0px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);	
	padding:5px;
}
input.formJoinButton
{
	font-family:'Droid Sans Bold','Droid Kufi Bold','AlefBold',Arial;
	font-size:12pt;
	color:#dfdfdf;
	background:#da7802;
	border:1px dotted #555;
	margin-top:10px;
	border-radius: 4px;
	box-shadow:inset 0px 1px 0px 0px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);	
	padding:5px;
}

input.buttonApprove
{
	width:70px;
	height:70px;
	border-radius: 15px;	
	background-color: #fefefe;
	background-image: url('/nidal/styles/images/ok.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size:90% 90%;	
}

/*Back to top:*/
.cd-top 
{
	position: fixed; bottom: 40px; right: 10px;
	display: inline-block;
	height: 40px;  width: 40px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(165, 16, 16, 1.0) url(images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	border-radius:10px;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover 
{
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible 
{
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out 
{
  opacity: .5;
}
.no-touch .cd-top:hover 
{
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) 
{
  .cd-top 
  {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) 
{
  .cd-top 
  {
	  height: 60px; width: 60px;
	  right: 90px; bottom: 25px;
	  z-index:20;
  }
}

/*Slick*/
.slider 
{
	width:950px;
	margin-left:auto; margin-right:auto;
	box-sizing: border-box;
}
.slider-hidden
{
	display:none;
}
.slider-loading
{	
	width: 100%; height: 100%;
	background: #fff url('/icons/loading.gif') no-repeat 50% 48%; background-size: 100px 100px;
	text-align: center;	
}
.slick-slide 
{
  margin: 0px;
  box-sizing: border-box;
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-prev:before,
.slick-next:before 
{
  color: black !important;
  box-sizing: border-box !important;
}
.slick-active 
{
  opacity: 1;
  box-sizing: border-box;
}
.slick-current 
{
  opacity: 1;
  box-sizing: border-box;
}